div.form label.field_label,
div.form label.property {
    display: block;
    float: left;
    width: 120px;
    text-align: right;
    padding-right: 10px;
}

div.form label.required {
    font-weight: bold;
}

div.form {
}

div.form_border {
    padding: 8px;
}

div.form ul {
    list-style: none;
    margin-left: -20px;
}

div.form ul li {
    margin: 4px;
}

div.form li.form_button {
    text-align: right;
}